Home Information Classes Download Usage Mail List Requirements Links FAQ Tutorial

# RtMidi.h File Reference

Go to the source code of this file.

## Classes
class | RtMidi
| An abstract base class for realtime MIDI input/output. More...
class | RtMidiIn
| A realtime MIDI input class. More...
class | RtMidiOut
| A realtime MIDI output class. More...

## Detailed Description

The Synthesis ToolKit in C++ (STK)
©1995-2012 Perry R. Cook and Gary P. Scavone. All Rights Reserved.